package projet
import chisel3._;

object Constants {
    def DIVISION_CYCLES_COUNT = 64
    def RISCV_NOP = "b00000000000000000000000000010011".U;
    def RV64I_XLEN = 64;
    def RV64I_RESET_VECTOR = "x10000".U(RV64I_XLEN.W);
}
